@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :shop gravure for pc

**************************************** */

/* ----------------------------------------
*	gravure
---------------------------------------- */

div#headline_gravure{
	position: relative;
	width:770px;height:36px;margin:0 auto 0;
	background:url("../images/shop_common/headline_gravure_w770.png") no-repeat top left;
}

div#headline_gravure h2{
	width:325px;height:36px;padding:0 0 0 55px;
	color:#ffffff;font-size:16px;font-weight:bold;line-height:41px;
}
div#headline_gravure h2 span{
	color:#ffffff;font-size:16px;font-weight:bold;
}

div#gravure{
	width:768px;
	margin:0 auto;
	padding:0 0 20px;
	background:url(../images/others/gravure_bg.png) repeat-y top left;
	border-right:#666666 1px solid;
	border-bottom:#666666 1px solid;
	border-left:#666666 1px solid;
	overflow:hidden;
}

h3#gravure_shop{
	width:700px;
	margin:0 auto;
	padding:3px 45px 8px 15px;
	background:url(../images/others/gravure_shop_bg.png) repeat-x bottom left;
}
h3#gravure_shop a{font-size:22px;font-weight:bold;}
h3#gravure_shop a:hover{text-decoration:underline;}

div#gravure_info{
	width:333px;
	padding:10px 0 0 15px;
	float:left;
}

/* p#gravure_girl_name a{ */
p#gravure_girl_name {
	color:#e61559;
	font-size:20px;
	font-weight:bold;
}
p#gravure_girl_name a:hover{text-decoration:underline;}

p#gravure_girl_info,
p.gravure_list_3size{
	font-size:16px;
	font-weight:bold;
}

p#gravure_text{
	padding:10px 0 30px;
	font-size:13px;
	line-height:22px;
	font-weight:bold;
}

div#gravure_info > a{
	display: block;width: 322px;height: 42px;margin: 0 auto;padding: 9px 0 0;box-sizing: border-box;
	background: #888888;
	border: #b0b0b2 2px solid;border-radius: 5px;
	color: #ffffff; font-size:13px;font-weight:bold;text-align: center;
}

div#gravure_main_photo{width:390px;padding:10px 15px 0;float:right;}

div#gravure_main_photo p{
	width:360px;
	height:480px;
	padding:8px;
	background-color:#ffffff;
	border:#808080 2px solid;
}

ul#gravure_photo_select{margin:0 auto;padding:10px 5px 25px;overflow:hidden;}

ul#gravure_photo_select li{
	width:70px;
	height:90px;
	padding:2px;
	float:left;
}

ul#gravure_photo_select li a{
	display:block;
	width:60px;
	height:80px;
	padding:4px;
	background-color:#ffffff;
	border:#b2b2b2 1px solid;
}

#review_post_btn {
	width: 322px;
	margin:10px auto 0;
}
#review_post_btn input {
	width: 322px;
	text-align:center;
	display:block;
	padding:10px;
	background:#f78094;
	box-sizing: border-box;
	border-radius:5px;
	border:2px solid #f9a5b5;
	color:#FFF;
	font-weight:bold;
	line-height:1.4em;
	cursor:pointer;
	white-space: normal;
}
#review_post_btn input:hover,
#m_review_post_btn:hover {
	background:#f1657d !important;
}
#m_review_post_btn {
	margin:10px auto 0 !important;
	width: 322px;
	height:auto  !important;
	text-align:center;
	display:block;
	padding:10px !important;
	background:#f78094 !important;
	box-sizing: border-box;
	border-radius:5px;
	border:2px solid #f9a5b5 !important;
	color:#FFF;
	font-weight:bold;
	line-height:1.4em;
	cursor:pointer;
	white-space: normal;
}

